#rt-subscription-form, #rt-authorized-form {
  display: none !important;
}

body {
  color: #9da0a2 !important;
  background-color: #101010 !important;
}
.rt-container {
  width: 1201px;
}
.home_banner {
  padding: 0px !important;
}

#rt-main {
	background-color: #ffffff !important;
}

.gf-menu.l1 > li {
    border-right: 1px solid #4DC9EC !important;
}

.gf-menu li.active > .item .menu-item-bg {
  background: none !important;
}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, select[multiple], select[size]  {
  background: none !important;
  color: #000000 !important;
  height: 32px;
  padding: 0 15px;
  border-color: #000000 !important;
}
.gf-menu li:hover > .item .menu-item-bg, .gf-menu li:focus > .item .menu-item-bg {
   background: none !important;
}
.menu-item-bg, a {
  -webkit-transition: all 0s ease-in !important;
  -moz-transition: all 0s ease-in !important;
  -o-transition: all 0s ease-in !important;
  transition: all 0s ease-in !important;
  -webkit-transition: all 0s ease-in !important;
  -moz-transition: all 0s ease-in !important;
  -o-transition: all 0s ease-in !important;
  transition: all 0s ease-in !important;
}
#rt-page-surround {
  padding: 0px !important;
}
.gf-menu a:hover {
  color: black !important;
  background:#4dc9ec !important;
}
.gf-menu .active {
  color: black !important;
  background:#4dc9ec !important;
}
.gf-menu .dropdown{
  background:#4dc9ec !important;
}
.gf-menu .dropdown a{
  color: white !important;
}
.gf-menu .dropdown a:hover {
  color: black !important;
}
.gf-menu.l1 > li > .item {
  padding: 0px !important;
}
.gf-menu li.parent > .item:after {
  content: "" !important;
}
.gf-menu li.parent > .item .menu-item-bg {
  padding: 5px 15px !important;
}
.menu-item-bg {
  display: block;
  padding: 5px 15px;
  border-radius: 3px;
}
.menu-block {
  border-bottom: 1px solid #4dc9ec;
}
#rt-top .rt-grid-3 {
  border-right: 1px solid #4dc9ec;
}

#rt-main .rt-grid-9 {
  border-left: 1px solid #4dc9ec;
}

#rt-footer{
  color: white !important;
}
#rt-footer a {
  color: white !important;
}
#rt-footer a:hover {
  color: black !important;
}

.s_twitter, .s_linkedin, .s_google-plus, .s_pinterest, .s_blog, .s_facebook{
  display: inline-block;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: left top;
  text-indent: -5000em;
  color: white;
}
.s_twitter { background-image: url("../../../images/twitter.png"); }
.s_twitter:hover { background-image: url("../../../images/twitter.png"); background-position: left bottom; }
.s_linkedin { background-image: url("../../../images/linkedin.png"); }
.s_linkedin:hover { background-image: url("../../../images/linkedin.png"); background-position: left bottom; }
.s_google-plus { background-image: url("../../../images/google-plus.png"); }
.s_google-plus:hover { background-image: url("../../../images/google-plus.png"); background-position: left bottom; }
.s_pinterest { background-image: url("../../../images/pinterest.png"); }
.s_pinterest:hover { background-image: url("../../../images/pinterest.png"); background-position: left bottom; }
.s_blog { background-image: url("../../../images/blog.png"); }
.s_blog:hover { background-image: url("../../../images/blog.png"); background-position: left bottom; }
.s_facebook { background-image: url("../../../images/facebook.png"); }
.s_facebook:hover { background-image: url("../../../images/facebook.png"); background-position: left bottom; }